diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/pss-ff-mac-scheduler.h ns-3.44/src/lte/model/pss-ff-mac-scheduler.h
--- ns-3.43/src/lte/model/pss-ff-mac-scheduler.h	2024-10-09 16:41:10.044656500 -0700
+++ ns-3.44/src/lte/model/pss-ff-mac-scheduler.h	2025-03-09 16:55:49.607372000 -0700
@@ -17,7 +17,7 @@
 #include "lte-common.h"
 #include "lte-ffr-sap.h"
 
-#include <ns3/nstime.h>
+#include "ns3/nstime.h"
 
 #include <map>
 #include <vector>
@@ -39,8 +39,8 @@
 };
 
 /**
- * \ingroup ff-api
- * \brief Implements the SCHED SAP and CSCHED SAP for a Priority Set scheduler
+ * @ingroup ff-api
+ * @brief Implements the SCHED SAP and CSCHED SAP for a Priority Set scheduler
  *
  * This class implements the interface defined by the FfMacScheduler abstract class
  */
@@ -49,7 +49,7 @@
 {
   public:
     /**
-     * \brief Constructor
+     * @brief Constructor
      *
      * Creates the MAC Scheduler interface implementation
      */
@@ -63,8 +63,8 @@
     // inherited from Object
     void DoDispose() override;
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
 
@@ -84,10 +84,10 @@
     friend class MemberSchedSapProvider<PssFfMacScheduler>;
 
     /**
-     * \brief Transmission mode configuration update function
+     * @brief Transmission mode configuration update function
      *
-     * \param rnti the RNTI
-     * \param txMode the transmit mode
+     * @param rnti the RNTI
+     * @param txMode the transmit mode
      */
     void TransmissionModeConfigurationUpdate(uint16_t rnti, uint8_t txMode);
 
@@ -98,37 +98,37 @@
     //
 
     /**
-     * \brief CSched cell config request function
+     * @brief CSched cell config request function
      *
-     * \param params FfMacCschedSapProvider::CschedCellConfigReqParameters
+     * @param params FfMacCschedSapProvider::CschedCellConfigReqParameters
      */
     void DoCschedCellConfigReq(const FfMacCschedSapProvider::CschedCellConfigReqParameters& params);
 
     /**
-     * \brief CSched UE config request function
+     * @brief CSched UE config request function
      *
-     * \param params FfMacCschedSapProvider::CschedUeConfigReqParameters
+     * @param params FfMacCschedSapProvider::CschedUeConfigReqParameters
      */
     void DoCschedUeConfigReq(const FfMacCschedSapProvider::CschedUeConfigReqParameters& params);
 
     /**
-     * \brief CSched LC config request function
+     * @brief CSched LC config request function
      *
-     * \param params FfMacCschedSapProvider::CschedLcConfigReqParameters
+     * @param params FfMacCschedSapProvider::CschedLcConfigReqParameters
      */
     void DoCschedLcConfigReq(const FfMacCschedSapProvider::CschedLcConfigReqParameters& params);
 
     /**
-     * \brief CSched LC release request function
+     * @brief CSched LC release request function
      *
-     * \param params FfMacCschedSapProvider::CschedLcReleaseReqParameters
+     * @param params FfMacCschedSapProvider::CschedLcReleaseReqParameters
      */
     void DoCschedLcReleaseReq(const FfMacCschedSapProvider::CschedLcReleaseReqParameters& params);
 
     /**
-     * \brief CSched UE release request function
+     * @brief CSched UE release request function
      *
-     * \param params FfMacCschedSapProvider::CschedUeReleaseReqParameters
+     * @param params FfMacCschedSapProvider::CschedUeReleaseReqParameters
      */
     void DoCschedUeReleaseReq(const FfMacCschedSapProvider::CschedUeReleaseReqParameters& params);
 
@@ -138,107 +138,107 @@
     //
 
     /**
-     * \brief Sched DL RLC buffer request function
+     * @brief Sched DL RLC buffer request function
      *
-     * \param params FfMacSchedSapProvider::SchedDlRlcBufferReqParameters
+     * @param params FfMacSchedSapProvider::SchedDlRlcBufferReqParameters
      */
     void DoSchedDlRlcBufferReq(const FfMacSchedSapProvider::SchedDlRlcBufferReqParameters& params);
 
     /**
-     * \brief Sched DL paging buffer request function
+     * @brief Sched DL paging buffer request function
      *
-     * \param params FfMacSchedSapProvider::SchedDlPagingBufferReqParameters
+     * @param params FfMacSchedSapProvider::SchedDlPagingBufferReqParameters
      */
     void DoSchedDlPagingBufferReq(
         const FfMacSchedSapProvider::SchedDlPagingBufferReqParameters& params);
 
     /**
-     * \brief Sched DL MAC buffer request function
+     * @brief Sched DL MAC buffer request function
      *
-     * \param params FfMacSchedSapProvider::SchedDlMacBufferReqParameters
+     * @param params FfMacSchedSapProvider::SchedDlMacBufferReqParameters
      */
     void DoSchedDlMacBufferReq(const FfMacSchedSapProvider::SchedDlMacBufferReqParameters& params);
 
     /**
-     * \brief Sched DL trigger request function
+     * @brief Sched DL trigger request function
      *
-     * \param params FfMacSchedSapProvider::SchedDlTriggerReqParameters
+     * @param params FfMacSchedSapProvider::SchedDlTriggerReqParameters
      */
     void DoSchedDlTriggerReq(const FfMacSchedSapProvider::SchedDlTriggerReqParameters& params);
 
     /**
-     * \brief Sched DL RACH info request function
+     * @brief Sched DL RACH info request function
      *
-     * \param params FfMacSchedSapProvider::SchedDlRachInfoReqParameters
+     * @param params FfMacSchedSapProvider::SchedDlRachInfoReqParameters
      */
     void DoSchedDlRachInfoReq(const FfMacSchedSapProvider::SchedDlRachInfoReqParameters& params);
 
     /**
-     * \brief Sched DL CQI info request function
+     * @brief Sched DL CQI info request function
      *
-     * \param params FfMacSchedSapProvider::SchedDlCqiInfoReqParameters
+     * @param params FfMacSchedSapProvider::SchedDlCqiInfoReqParameters
      */
     void DoSchedDlCqiInfoReq(const FfMacSchedSapProvider::SchedDlCqiInfoReqParameters& params);
 
     /**
-     * \brief Sched UL trigger request function
+     * @brief Sched UL trigger request function
      *
-     * \param params FfMacSchedSapProvider::SchedUlTriggerReqParameters
+     * @param params FfMacSchedSapProvider::SchedUlTriggerReqParameters
      */
     void DoSchedUlTriggerReq(const FfMacSchedSapProvider::SchedUlTriggerReqParameters& params);
 
     /**
-     * \brief Sched UL noise interference request function
+     * @brief Sched UL noise interference request function
      *
-     * \param params FfMacSchedSapProvider::SchedUlNoiseInterferenceReqParameters
+     * @param params FfMacSchedSapProvider::SchedUlNoiseInterferenceReqParameters
      */
     void DoSchedUlNoiseInterferenceReq(
         const FfMacSchedSapProvider::SchedUlNoiseInterferenceReqParameters& params);
 
     /**
-     * \brief Sched UL SR info request function
+     * @brief Sched UL SR info request function
      *
-     * \param params FfMacSchedSapProvider::SchedUlSrInfoReqParameters
+     * @param params FfMacSchedSapProvider::SchedUlSrInfoReqParameters
      */
     void DoSchedUlSrInfoReq(const FfMacSchedSapProvider::SchedUlSrInfoReqParameters& params);
 
     /**
-     * \brief Sched UL MAC control info request function
+     * @brief Sched UL MAC control info request function
      *
-     * \param params FfMacSchedSapProvider::SchedUlMacCtrlInfoReqParameters
+     * @param params FfMacSchedSapProvider::SchedUlMacCtrlInfoReqParameters
      */
     void DoSchedUlMacCtrlInfoReq(
         const FfMacSchedSapProvider::SchedUlMacCtrlInfoReqParameters& params);
 
     /**
-     * \brief Sched UL CQI info request function
+     * @brief Sched UL CQI info request function
      *
-     * \param params FfMacSchedSapProvider::SchedUlCqiInfoReqParameters
+     * @param params FfMacSchedSapProvider::SchedUlCqiInfoReqParameters
      */
     void DoSchedUlCqiInfoReq(const FfMacSchedSapProvider::SchedUlCqiInfoReqParameters& params);
 
     /**
-     * \brief Get RBG size function
+     * @brief Get RBG size function
      *
-     * \param dlbandwidth DL bandwidth
-     * \returns RBG size
+     * @param dlbandwidth DL bandwidth
+     * @returns RBG size
      */
     int GetRbgSize(int dlbandwidth);
 
     /**
-     * \brief Get LC active flow function
+     * @brief Get LC active flow function
      *
-     * \param rnti the RNTI
-     * \returns LC active flow
+     * @param rnti the RNTI
+     * @returns LC active flow
      */
     unsigned int LcActivePerFlow(uint16_t rnti);
 
     /**
-     * \brief Estimate UL SINR function
+     * @brief Estimate UL SINR function
      *
-     * \param rnti the RNTI
-     * \param rb the RB
-     * \returns UL SINR
+     * @param rnti the RNTI
+     * @param rb the RB
+     * @returns UL SINR
      */
     double EstimateUlSinr(uint16_t rnti, uint16_t rb);
 
@@ -248,39 +248,39 @@
     void RefreshUlCqiMaps();
 
     /**
-     * \brief Update DL RLC buffer info function
+     * @brief Update DL RLC buffer info function
      *
-     * \param rnti the RNTI
-     * \param lcid the LCID
-     * \param size the size
+     * @param rnti the RNTI
+     * @param lcid the LCID
+     * @param size the size
      */
     void UpdateDlRlcBufferInfo(uint16_t rnti, uint8_t lcid, uint16_t size);
     /**
-     * \brief Update UL RLC buffer info function
+     * @brief Update UL RLC buffer info function
      *
-     * \param rnti the RNTI
-     * \param size the size
+     * @param rnti the RNTI
+     * @param size the size
      */
     void UpdateUlRlcBufferInfo(uint16_t rnti, uint16_t size);
 
     /**
-     * \brief Update and return a new process Id for the RNTI specified
+     * @brief Update and return a new process Id for the RNTI specified
      *
-     * \param rnti the RNTI of the UE to be updated
-     * \return the process id  value
+     * @param rnti the RNTI of the UE to be updated
+     * @return the process id  value
      */
     uint8_t UpdateHarqProcessId(uint16_t rnti);
 
     /**
-     * \brief Return the availability of free process for the RNTI specified
+     * @brief Return the availability of free process for the RNTI specified
      *
-     * \param rnti the RNTI of the UE to be updated
-     * \return the availability
+     * @param rnti the RNTI of the UE to be updated
+     * @return the availability
      */
     bool HarqProcessAvailability(uint16_t rnti);
 
     /**
-     * \brief Refresh HARQ processes according to the timers
+     * @brief Refresh HARQ processes according to the timers
      *
      */
     void RefreshHarqProcesses();
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/rem-spectrum-phy.cc ns-3.44/src/lte/model/rem-spectrum-phy.cc
--- ns-3.43/src/lte/model/rem-spectrum-phy.cc	2024-10-09 16:41:10.044656500 -0700
+++ ns-3.44/src/lte/model/rem-spectrum-phy.cc	2025-03-09 16:55:49.607372000 -0700
@@ -12,12 +12,12 @@
 
 #include "lte-spectrum-signal-parameters.h"
 
-#include <ns3/antenna-model.h>
-#include <ns3/double.h>
-#include <ns3/log.h>
-#include <ns3/object-factory.h>
-#include <ns3/simulator.h>
-#include <ns3/trace-source-accessor.h>
+#include "ns3/antenna-model.h"
+#include "ns3/double.h"
+#include "ns3/log.h"
+#include "ns3/object-factory.h"
+#include "ns3/simulator.h"
+#include "ns3/trace-source-accessor.h"
 
 namespace ns3
 {
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/rem-spectrum-phy.h ns-3.44/src/lte/model/rem-spectrum-phy.h
--- ns-3.43/src/lte/model/rem-spectrum-phy.h	2024-10-09 16:41:10.044656500 -0700
+++ ns-3.44/src/lte/model/rem-spectrum-phy.h	2025-03-09 16:55:49.607372000 -0700
@@ -9,13 +9,13 @@
 #ifndef REM_SPECTRUM_PHY_H
 #define REM_SPECTRUM_PHY_H
 
-#include <ns3/mobility-model.h>
-#include <ns3/net-device.h>
-#include <ns3/nstime.h>
-#include <ns3/packet.h>
-#include <ns3/spectrum-channel.h>
-#include <ns3/spectrum-phy.h>
-#include <ns3/spectrum-value.h>
+#include "ns3/mobility-model.h"
+#include "ns3/net-device.h"
+#include "ns3/nstime.h"
+#include "ns3/packet.h"
+#include "ns3/spectrum-channel.h"
+#include "ns3/spectrum-phy.h"
+#include "ns3/spectrum-value.h"
 
 #include <fstream>
 #include <string>
@@ -45,8 +45,8 @@
     // inherited from Object
     void DoDispose() override;
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
 
@@ -63,14 +63,14 @@
     /**
      * set the RX spectrum model to be used
      *
-     * \param m
+     * @param m
      */
     void SetRxSpectrumModel(Ptr<const SpectrumModel> m);
 
     /**
      *
-     * \param noisePower the noise power
-     * \return the Signal to Noise Ratio calculated
+     * @param noisePower the noise power
+     * @return the Signal to Noise Ratio calculated
      */
     double GetSinr(double noisePower) const;
 
@@ -82,7 +82,7 @@
 
     /**
      *
-     * \return true if active
+     * @return true if active
      */
     bool IsActive() const;
 
@@ -95,14 +95,14 @@
     /**
      * set usage of DataChannel
      *
-     * \param value if true, data channel signal will be processed, control signal otherwise
+     * @param value if true, data channel signal will be processed, control signal otherwise
      */
     void SetUseDataChannel(bool value);
 
     /**
      * set RB Id
      *
-     * \param rbId Resource Block Id which will be processed
+     * @param rbId Resource Block Id which will be processed
      */
     void SetRbId(int32_t rbId);
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/rr-ff-mac-scheduler.cc ns-3.44/src/lte/model/rr-ff-mac-scheduler.cc
--- ns-3.43/src/lte/model/rr-ff-mac-scheduler.cc	2024-10-09 16:41:10.044656500 -0700
+++ ns-3.44/src/lte/model/rr-ff-mac-scheduler.cc	2025-03-09 16:55:49.607372000 -0700
@@ -12,11 +12,11 @@
 #include "lte-common.h"
 #include "lte-vendor-specific-parameters.h"
 
-#include <ns3/boolean.h>
-#include <ns3/log.h>
-#include <ns3/math.h>
-#include <ns3/pointer.h>
-#include <ns3/simulator.h>
+#include "ns3/boolean.h"
+#include "ns3/log.h"
+#include "ns3/math.h"
+#include "ns3/pointer.h"
+#include "ns3/simulator.h"
 
 #include <cfloat>
 #include <climits>
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/rr-ff-mac-scheduler.h ns-3.44/src/lte/model/rr-ff-mac-scheduler.h
--- ns-3.43/src/lte/model/rr-ff-mac-scheduler.h	2024-10-09 16:41:10.044656500 -0700
+++ ns-3.44/src/lte/model/rr-ff-mac-scheduler.h	2025-03-09 16:55:49.607372000 -0700
@@ -23,8 +23,8 @@
 {
 
 /**
- * \ingroup ff-api
- * \brief Implements the SCHED SAP and CSCHED SAP for a Round Robin scheduler
+ * @ingroup ff-api
+ * @brief Implements the SCHED SAP and CSCHED SAP for a Round Robin scheduler
  *
  * This class implements the interface defined by the FfMacScheduler abstract class
  */
@@ -33,7 +33,7 @@
 {
   public:
     /**
-     * \brief Constructor
+     * @brief Constructor
      *
      * Creates the MAC Scheduler interface implementation
      */
@@ -47,8 +47,8 @@
     // inherited from Object
     void DoDispose() override;
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
 
@@ -68,9 +68,9 @@
     friend class MemberSchedSapProvider<RrFfMacScheduler>;
 
     /**
-     * \brief Transmission mode configuration update function
-     * \param rnti the RNTI
-     * \param txMode the transmission mode
+     * @brief Transmission mode configuration update function
+     * @param rnti the RNTI
+     * @param txMode the transmission mode
      */
     void TransmissionModeConfigurationUpdate(uint16_t rnti, uint8_t txMode);
 
@@ -81,32 +81,32 @@
     //
 
     /**
-     * \brief CSched cell config request
-     * \param params FfMacCschedSapProvider::CschedCellConfigReqParameters
+     * @brief CSched cell config request
+     * @param params FfMacCschedSapProvider::CschedCellConfigReqParameters
      */
     void DoCschedCellConfigReq(const FfMacCschedSapProvider::CschedCellConfigReqParameters& params);
 
     /**
-     * \brief CSched UE config request
-     * \param params FfMacCschedSapProvider::CschedUeConfigReqParameters
+     * @brief CSched UE config request
+     * @param params FfMacCschedSapProvider::CschedUeConfigReqParameters
      */
     void DoCschedUeConfigReq(const FfMacCschedSapProvider::CschedUeConfigReqParameters& params);
 
     /**
-     * \brief CSched LC config request
-     * \param params FfMacCschedSapProvider::CschedLcConfigReqParameters
+     * @brief CSched LC config request
+     * @param params FfMacCschedSapProvider::CschedLcConfigReqParameters
      */
     void DoCschedLcConfigReq(const FfMacCschedSapProvider::CschedLcConfigReqParameters& params);
 
     /**
-     * \brief CSched LC release request
-     * \param params FfMacCschedSapProvider::CschedLcReleaseReqParameters
+     * @brief CSched LC release request
+     * @param params FfMacCschedSapProvider::CschedLcReleaseReqParameters
      */
     void DoCschedLcReleaseReq(const FfMacCschedSapProvider::CschedLcReleaseReqParameters& params);
 
     /**
-     * \brief CSched UE release request
-     * \param params FfMacCschedSapProvider::CschedUeReleaseReqParameters
+     * @brief CSched UE release request
+     * @param params FfMacCschedSapProvider::CschedUeReleaseReqParameters
      */
     void DoCschedUeReleaseReq(const FfMacCschedSapProvider::CschedUeReleaseReqParameters& params);
 
@@ -116,86 +116,86 @@
     //
 
     /**
-     * \brief Sched DL RLC buffer request
-     * \param params FfMacSchedSapProvider::SchedDlRlcBufferReqParameters
+     * @brief Sched DL RLC buffer request
+     * @param params FfMacSchedSapProvider::SchedDlRlcBufferReqParameters
      */
     void DoSchedDlRlcBufferReq(const FfMacSchedSapProvider::SchedDlRlcBufferReqParameters& params);
 
     /**
-     * \brief Sched DL paging buffer request
-     * \param params FfMacSchedSapProvider::SchedDlPagingBufferReqParameters
+     * @brief Sched DL paging buffer request
+     * @param params FfMacSchedSapProvider::SchedDlPagingBufferReqParameters
      */
     void DoSchedDlPagingBufferReq(
         const FfMacSchedSapProvider::SchedDlPagingBufferReqParameters& params);
 
     /**
-     * \brief Sched DL MAC buffer request
-     * \param params FfMacSchedSapProvider::SchedDlMacBufferReqParameters
+     * @brief Sched DL MAC buffer request
+     * @param params FfMacSchedSapProvider::SchedDlMacBufferReqParameters
      */
     void DoSchedDlMacBufferReq(const FfMacSchedSapProvider::SchedDlMacBufferReqParameters& params);
 
     /**
-     * \brief Sched DL trigger request
-     * \param params FfMacSchedSapProvider::SchedDlTriggerReqParameters
+     * @brief Sched DL trigger request
+     * @param params FfMacSchedSapProvider::SchedDlTriggerReqParameters
      */
     void DoSchedDlTriggerReq(const FfMacSchedSapProvider::SchedDlTriggerReqParameters& params);
 
     /**
-     * \brief Sched DL RACH info request
-     * \param params FfMacSchedSapProvider::SchedDlRachInfoReqParameters
+     * @brief Sched DL RACH info request
+     * @param params FfMacSchedSapProvider::SchedDlRachInfoReqParameters
      */
     void DoSchedDlRachInfoReq(const FfMacSchedSapProvider::SchedDlRachInfoReqParameters& params);
 
     /**
-     * \brief Sched DL CQI info request
-     * \param params FfMacSchedSapProvider::SchedDlCqiInfoReqParameters
+     * @brief Sched DL CQI info request
+     * @param params FfMacSchedSapProvider::SchedDlCqiInfoReqParameters
      */
     void DoSchedDlCqiInfoReq(const FfMacSchedSapProvider::SchedDlCqiInfoReqParameters& params);
 
     /**
-     * \brief Sched UL trigger request
-     * \param params FfMacSchedSapProvider::SchedUlTriggerReqParameters
+     * @brief Sched UL trigger request
+     * @param params FfMacSchedSapProvider::SchedUlTriggerReqParameters
      */
     void DoSchedUlTriggerReq(const FfMacSchedSapProvider::SchedUlTriggerReqParameters& params);
 
     /**
-     * \brief Sched UL noise interference request
-     * \param params FfMacSchedSapProvider::SchedUlNoiseInterferenceReqParameters
+     * @brief Sched UL noise interference request
+     * @param params FfMacSchedSapProvider::SchedUlNoiseInterferenceReqParameters
      */
     void DoSchedUlNoiseInterferenceReq(
         const FfMacSchedSapProvider::SchedUlNoiseInterferenceReqParameters& params);
 
     /**
-     * \brief Sched UL SRS info request
-     * \param params FfMacSchedSapProvider::SchedUlSrInfoReqParameters
+     * @brief Sched UL SRS info request
+     * @param params FfMacSchedSapProvider::SchedUlSrInfoReqParameters
      */
     void DoSchedUlSrInfoReq(const FfMacSchedSapProvider::SchedUlSrInfoReqParameters& params);
 
     /**
-     * \brief Sched UL MAC control info request
-     * \param params FfMacSchedSapProvider::SchedUlMacCtrlInfoReqParameters
+     * @brief Sched UL MAC control info request
+     * @param params FfMacSchedSapProvider::SchedUlMacCtrlInfoReqParameters
      */
     void DoSchedUlMacCtrlInfoReq(
         const FfMacSchedSapProvider::SchedUlMacCtrlInfoReqParameters& params);
 
     /**
-     * \brief Sched UL CQI info request
-     * \param params FfMacSchedSapProvider::SchedUlCqiInfoReqParameters
+     * @brief Sched UL CQI info request
+     * @param params FfMacSchedSapProvider::SchedUlCqiInfoReqParameters
      */
     void DoSchedUlCqiInfoReq(const FfMacSchedSapProvider::SchedUlCqiInfoReqParameters& params);
 
     /**
-     * \brief Get RBG size function
-     * \param dlbandwidth the DL bandwidth
-     * \returns RBG size
+     * @brief Get RBG size function
+     * @param dlbandwidth the DL bandwidth
+     * @returns RBG size
      */
     int GetRbgSize(int dlbandwidth);
 
     /**
-     * \brief Sort RLC buffer request function
-     * \param i FfMacSchedSapProvider::SchedDlRlcBufferReqParameters
-     * \param j FfMacSchedSapProvider::SchedDlRlcBufferReqParameters
-     * \returns true if
+     * @brief Sort RLC buffer request function
+     * @param i FfMacSchedSapProvider::SchedDlRlcBufferReqParameters
+     * @param j FfMacSchedSapProvider::SchedDlRlcBufferReqParameters
+     * @returns true if
      */
     static bool SortRlcBufferReq(FfMacSchedSapProvider::SchedDlRlcBufferReqParameters i,
                                  FfMacSchedSapProvider::SchedDlRlcBufferReqParameters j);
@@ -206,37 +206,37 @@
     void RefreshUlCqiMaps();
 
     /**
-     * \brief Update DL RLC buffer info function
-     * \param rnti the RNTI
-     * \param lcid the LCID
-     * \param size the size
+     * @brief Update DL RLC buffer info function
+     * @param rnti the RNTI
+     * @param lcid the LCID
+     * @param size the size
      */
     void UpdateDlRlcBufferInfo(uint16_t rnti, uint8_t lcid, uint16_t size);
     /**
-     * \brief Update UL RLC buffer info function
-     * \param rnti the RNTI
-     * \param size the size
+     * @brief Update UL RLC buffer info function
+     * @param rnti the RNTI
+     * @param size the size
      */
     void UpdateUlRlcBufferInfo(uint16_t rnti, uint16_t size);
 
     /**
-     * \brief Update and return a new process Id for the RNTI specified
+     * @brief Update and return a new process Id for the RNTI specified
      *
-     * \param rnti the RNTI of the UE to be updated
-     * \return the process id  value
+     * @param rnti the RNTI of the UE to be updated
+     * @return the process id  value
      */
     uint8_t UpdateHarqProcessId(uint16_t rnti);
 
     /**
-     * \brief Return the availability of free process for the RNTI specified
+     * @brief Return the availability of free process for the RNTI specified
      *
-     * \param rnti the RNTI of the UE to be updated
-     * \return the availability
+     * @param rnti the RNTI of the UE to be updated
+     * @return the availability
      */
     bool HarqProcessAvailability(uint16_t rnti);
 
     /**
-     * \brief Refresh HARQ processes according to the timers
+     * @brief Refresh HARQ processes according to the timers
      *
      */
     void RefreshHarqProcesses();
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/simple-ue-component-carrier-manager.cc ns-3.44/src/lte/model/simple-ue-component-carrier-manager.cc
--- ns-3.43/src/lte/model/simple-ue-component-carrier-manager.cc	2024-10-09 16:41:10.044656500 -0700
+++ ns-3.44/src/lte/model/simple-ue-component-carrier-manager.cc	2025-03-09 16:55:49.607372000 -0700
@@ -9,7 +9,7 @@
 
 #include "simple-ue-component-carrier-manager.h"
 
-#include <ns3/log.h>
+#include "ns3/log.h"
 
 namespace ns3
 {
@@ -33,7 +33,7 @@
     /**
      * Constructor
      *
-     * \param mac the component carrier manager
+     * @param mac the component carrier manager
      */
     SimpleUeCcmMacSapProvider(SimpleUeComponentCarrierManager* mac);
 
@@ -73,7 +73,7 @@
     /**
      * Constructor
      *
-     * \param mac the component carrier manager
+     * @param mac the component carrier manager
      */
     SimpleUeCcmMacSapUser(SimpleUeComponentCarrierManager* mac);
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/simple-ue-component-carrier-manager.h ns-3.44/src/lte/model/simple-ue-component-carrier-manager.h
--- ns-3.43/src/lte/model/simple-ue-component-carrier-manager.h	2024-10-09 16:41:10.044656500 -0700
+++ ns-3.44/src/lte/model/simple-ue-component-carrier-manager.h	2025-03-09 16:55:49.607372000 -0700
@@ -21,7 +21,7 @@
 class LteUeCcmRrcSapProvider;
 
 /**
- * \brief Component carrier manager implementation which simply does nothing.
+ * @brief Component carrier manager implementation which simply does nothing.
  *
  * Selecting this component carrier selection algorithm is equivalent to disabling automatic
  * triggering of component carrier selection. This is the default choice.
@@ -36,8 +36,8 @@
     ~SimpleUeComponentCarrierManager() override;
 
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
 
@@ -59,68 +59,68 @@
     void DoDispose() override;
     // inherited from LteCcsAlgorithm as a Component Carrier Management SAP implementation
     /**
-     * \brief Report Ue Measure function
-     * \param rnti the RNTI
-     * \param measResults the measure results
+     * @brief Report Ue Measure function
+     * @param rnti the RNTI
+     * @param measResults the measure results
      */
     void DoReportUeMeas(uint16_t rnti, LteRrcSap::MeasResults measResults);
     // forwarded from LteMacSapProvider
     /**
-     * \brief Transmit PDU function
-     * \param params LteMacSapProvider::TransmitPduParameters
+     * @brief Transmit PDU function
+     * @param params LteMacSapProvider::TransmitPduParameters
      */
     void DoTransmitPdu(LteMacSapProvider::TransmitPduParameters params);
     /**
-     * \brief Report buffer status function
-     * \param params LteMacSapProvider::ReportBufferStatusParameters
+     * @brief Report buffer status function
+     * @param params LteMacSapProvider::ReportBufferStatusParameters
      */
     virtual void DoReportBufferStatus(LteMacSapProvider::ReportBufferStatusParameters params);
     /// Notify HARQ deliver failure
     void DoNotifyHarqDeliveryFailure();
     // forwarded from LteMacSapUser
     /**
-     * \brief Notify TX opportunity function
+     * @brief Notify TX opportunity function
      *
-     * \param txOpParams the LteMacSapUser::TxOpportunityParameters
+     * @param txOpParams the LteMacSapUser::TxOpportunityParameters
      */
     void DoNotifyTxOpportunity(LteMacSapUser::TxOpportunityParameters txOpParams);
     /**
-     * \brief Receive PDU function
+     * @brief Receive PDU function
      *
-     * \param rxPduParams the LteMacSapUser::ReceivePduParameters
+     * @param rxPduParams the LteMacSapUser::ReceivePduParameters
      */
     void DoReceivePdu(LteMacSapUser::ReceivePduParameters rxPduParams);
     // forwarded from LteUeCcmRrcSapProvider
     /**
-     * \brief Add LC function
-     * \param lcId the LCID
-     * \param lcConfig the logical channel config
-     * \param msu the MSU
-     * \returns updated LC config list
+     * @brief Add LC function
+     * @param lcId the LCID
+     * @param lcConfig the logical channel config
+     * @param msu the MSU
+     * @returns updated LC config list
      */
     virtual std::vector<LteUeCcmRrcSapProvider::LcsConfig> DoAddLc(
         uint8_t lcId,
         LteUeCmacSapProvider::LogicalChannelConfig lcConfig,
         LteMacSapUser* msu);
     /**
-     * \brief Remove LC function
-     * \param lcid the LCID
-     * \returns updated LC list
+     * @brief Remove LC function
+     * @param lcid the LCID
+     * @returns updated LC list
      */
     std::vector<uint16_t> DoRemoveLc(uint8_t lcid);
     /**
-     * \brief Configure signal bearer function
-     * \param lcId the LCID
-     * \param lcConfig the logical channel config
-     * \param msu the MSU
-     * \returns LteMacSapUser *
+     * @brief Configure signal bearer function
+     * @param lcId the LCID
+     * @param lcConfig the logical channel config
+     * @param msu the MSU
+     * @returns LteMacSapUser *
      */
     virtual LteMacSapUser* DoConfigureSignalBearer(
         uint8_t lcId,
         LteUeCmacSapProvider::LogicalChannelConfig lcConfig,
         LteMacSapUser* msu);
     /**
-     * \brief Reset LC map
+     * @brief Reset LC map
      *
      */
     void DoReset();
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/tdbet-ff-mac-scheduler.cc ns-3.44/src/lte/model/tdbet-ff-mac-scheduler.cc
--- ns-3.43/src/lte/model/tdbet-ff-mac-scheduler.cc	2024-10-09 16:41:10.044656500 -0700
+++ ns-3.44/src/lte/model/tdbet-ff-mac-scheduler.cc	2025-03-09 16:55:49.607372000 -0700
@@ -12,11 +12,11 @@
 #include "lte-amc.h"
 #include "lte-vendor-specific-parameters.h"
 
-#include <ns3/boolean.h>
-#include <ns3/log.h>
-#include <ns3/math.h>
-#include <ns3/pointer.h>
-#include <ns3/simulator.h>
+#include "ns3/boolean.h"
+#include "ns3/log.h"
+#include "ns3/math.h"
+#include "ns3/pointer.h"
+#include "ns3/simulator.h"
 
 #include <cfloat>
 #include <set>
